{
    "generated_at": "2025-11-25T19:35:10+01:00",
    "source": "google-webfonts",
    "count": 50,
    "fonts": [
        {
            "family": "Roboto",
            "slug": "roboto",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/roboto/Roboto-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/roboto/Roboto-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Open Sans",
            "slug": "open-sans",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/open-sans/OpenSans-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/open-sans/OpenSans-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Noto Sans JP",
            "slug": "noto-sans-jp",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/noto-sans-jp/NotoSansJp-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/noto-sans-jp/NotoSansJp-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Lato",
            "slug": "lato",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/lato/Lato-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/lato/Lato-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Montserrat",
            "slug": "montserrat",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/montserrat/Montserrat-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/montserrat/Montserrat-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Inter",
            "slug": "inter",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/inter/Inter-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/inter/Inter-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Poppins",
            "slug": "poppins",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/poppins/Poppins-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/poppins/Poppins-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Material Icons",
            "slug": "material-icons",
            "category": "monospace",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/material-icons/MaterialIcons-400-normal.ttf"
                }
            ]
        },
        {
            "family": "Roboto Condensed",
            "slug": "roboto-condensed",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/roboto-condensed/RobotoCondensed-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/roboto-condensed/RobotoCondensed-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Roboto Mono",
            "slug": "roboto-mono",
            "category": "monospace",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/roboto-mono/RobotoMono-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/roboto-mono/RobotoMono-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Arimo",
            "slug": "arimo",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/arimo/Arimo-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/arimo/Arimo-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Oswald",
            "slug": "oswald",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/oswald/Oswald-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/oswald/Oswald-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Noto Sans",
            "slug": "noto-sans",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/noto-sans/NotoSans-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/noto-sans/NotoSans-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Raleway",
            "slug": "raleway",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/raleway/Raleway-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/raleway/Raleway-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Nunito Sans",
            "slug": "nunito-sans",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/nunito-sans/NunitoSans-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/nunito-sans/NunitoSans-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Nunito",
            "slug": "nunito",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/nunito/Nunito-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/nunito/Nunito-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Playfair Display",
            "slug": "playfair-display",
            "category": "serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/playfair-display/PlayfairDisplay-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/playfair-display/PlayfairDisplay-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Ubuntu",
            "slug": "ubuntu",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/ubuntu/Ubuntu-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/ubuntu/Ubuntu-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Rubik",
            "slug": "rubik",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/rubik/Rubik-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/rubik/Rubik-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Noto Sans KR",
            "slug": "noto-sans-kr",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/noto-sans-kr/NotoSansKr-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/noto-sans-kr/NotoSansKr-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Roboto Slab",
            "slug": "roboto-slab",
            "category": "serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/roboto-slab/RobotoSlab-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/roboto-slab/RobotoSlab-700-normal.ttf"
                }
            ]
        },
        {
            "family": "DM Sans",
            "slug": "dm-sans",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/dm-sans/DmSans-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/dm-sans/DmSans-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Kanit",
            "slug": "kanit",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/kanit/Kanit-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/kanit/Kanit-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Merriweather",
            "slug": "merriweather",
            "category": "serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/merriweather/Merriweather-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/merriweather/Merriweather-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Work Sans",
            "slug": "work-sans",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/work-sans/WorkSans-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/work-sans/WorkSans-700-normal.ttf"
                }
            ]
        },
        {
            "family": "PT Sans",
            "slug": "pt-sans",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/pt-sans/PtSans-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/pt-sans/PtSans-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Material Symbols Outlined",
            "slug": "material-symbols-outlined",
            "category": "monospace",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/material-symbols-outlined/MaterialSymbolsOutlined-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/material-symbols-outlined/MaterialSymbolsOutlined-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Lora",
            "slug": "lora",
            "category": "serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/lora/Lora-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/lora/Lora-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Quicksand",
            "slug": "quicksand",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/quicksand/Quicksand-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/quicksand/Quicksand-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Mulish",
            "slug": "mulish",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/mulish/Mulish-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/mulish/Mulish-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Noto Sans TC",
            "slug": "noto-sans-tc",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/noto-sans-tc/NotoSansTc-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/noto-sans-tc/NotoSansTc-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Manrope",
            "slug": "manrope",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/manrope/Manrope-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/manrope/Manrope-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Figtree",
            "slug": "figtree",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/figtree/Figtree-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/figtree/Figtree-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Inconsolata",
            "slug": "inconsolata",
            "category": "monospace",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/inconsolata/Inconsolata-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/inconsolata/Inconsolata-700-normal.ttf"
                }
            ]
        },
        {
            "family": "IBM Plex Sans",
            "slug": "ibm-plex-sans",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/ibm-plex-sans/IbmPlexSans-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/ibm-plex-sans/IbmPlexSans-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Fira Sans",
            "slug": "fira-sans",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/fira-sans/FiraSans-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/fira-sans/FiraSans-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Barlow",
            "slug": "barlow",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/barlow/Barlow-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/barlow/Barlow-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Outfit",
            "slug": "outfit",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/outfit/Outfit-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/outfit/Outfit-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Source Sans 3",
            "slug": "source-sans-3",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/source-sans-3/SourceSans3-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/source-sans-3/SourceSans3-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Bebas Neue",
            "slug": "bebas-neue",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/bebas-neue/BebasNeue-400-normal.ttf"
                }
            ]
        },
        {
            "family": "Titillium Web",
            "slug": "titillium-web",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/titillium-web/TitilliumWeb-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/titillium-web/TitilliumWeb-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Karla",
            "slug": "karla",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/karla/Karla-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/karla/Karla-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Material Icons Outlined",
            "slug": "material-icons-outlined",
            "category": "monospace",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/material-icons-outlined/MaterialIconsOutlined-400-normal.otf"
                }
            ]
        },
        {
            "family": "PT Serif",
            "slug": "pt-serif",
            "category": "serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/pt-serif/PtSerif-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/pt-serif/PtSerif-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Noto Serif",
            "slug": "noto-serif",
            "category": "serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/noto-serif/NotoSerif-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/noto-serif/NotoSerif-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Jost",
            "slug": "jost",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/jost/Jost-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/jost/Jost-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Prompt",
            "slug": "prompt",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/prompt/Prompt-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/prompt/Prompt-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Heebo",
            "slug": "heebo",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/heebo/Heebo-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/heebo/Heebo-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Saira",
            "slug": "saira",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/saira/Saira-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/saira/Saira-700-normal.ttf"
                }
            ]
        },
        {
            "family": "Archivo",
            "slug": "archivo",
            "category": "sans-serif",
            "variants": [
                {
                    "variant": "regular",
                    "weight": 400,
                    "style": "normal",
                    "url": "/fonts/google/archivo/Archivo-400-normal.ttf"
                },
                {
                    "variant": 700,
                    "weight": 700,
                    "style": "normal",
                    "url": "/fonts/google/archivo/Archivo-700-normal.ttf"
                }
            ]
        }
    ]
}